<div class="row">
  <div class="col-sm-3 col-md-3 col-lg-3">
    <h6 class="media-heading">Creative Commons Licenses</h6>
    <div class="card">
      <div class="card-body">
        <div class="card-block">
          <div class="media-list media-bordered">
            <div class="media d-flex justify-content-center">
              <img class="img" src="../../../../assets/img/Cc-by-nc-sa_icon.svg" width="100" height="50">
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="col-sm-3 col-md-3 col-lg-3">
    <h6 class="media-heading">More info in Gitlab</h6>
    <div class="card">
      <div class="card-body">
        <div class="card-block" >
          <div class="media-list media-bordered">
            <div class="media d-flex justify-content-center">
              <a href="https://gitlab.com/henry.ventura14/medical-system-mean">
              <img class="img" src="../../../../assets/img/GitLab.svg" width="100" height="50">
            </a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
